#include "address.h"

namespace maps::wiki::schedule_feedback {

bool operator == (const RawAddress& lhs, const RawAddress& rhs)
{
    return lhs.street == rhs.street && lhs.house == rhs.house;
}

bool operator == (const NormalizedAddress& lhs, const NormalizedAddress& rhs)
{
    return lhs.street == rhs.street && lhs.house == rhs.house;
}

} // namespace maps::wiki::schedule_feedback
